Adobe: update di sicurezza per Flash Player, chiude 9 falle critiche

Importante update di sicurezza per Flash Player da Adobe: l'aggiornamento risolve 9 vulnerabilità critiche, classificate con priorità 1. Questo significa che Apple potrebbe bloccare il funzionamento delle versioni precedenti    

Adobe, aggiornamenti per Flash Player 10.x e 11.x

Adobe ha recentemente rilasciato un importante update di sicurezza per Flash Player correggendo nove falle di considerate critiche. L’ultima versione del player è la 16.0.0.257. Se Flash Player è installato sul vostro sistema, potete verificare la versione scegliendo “Flash Player” dalle Preferenze di Sistema e andando nella sezione “Avanzate” del relativo pannello. Cliccando su “Verifica ora” è possibile verificare la presenza di update e scaricare eventualmente la versione aggiornata. In alternativa il player per OS X è scaricabile direttamente da questa pagina del sito interent Adobe.

Le nove falle individuate sono classificate con priorità “1”: questo significa che Apple probabilmente bloccherà il funzionamento della precedente versione del player, evidenziando la necessità di aggiornare il software con un messaggio simile a quello che riportiamo in calce. Se la versione del plugin di Adobe Flash in uso non è aggiornata, potrebbe essere visualizzato il messaggio “Plugin bloccato”, “Avviso di sicurezza Flash” o “Versione Flash obsoleta” quando si tenta di visualizzare contenuti Flash con Safari o altri browser.

Messaggio Flash Player obsoleto update di sicurezza per Flash Player 900